@charset "UTF-8";
.cont-2 {
    padding: 60px 0 80px;
}

.cont-2-box {
    margin-top: 45px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cont-2-box .box-item {
    width: 300px;
    padding: 0 0 20px;
    user-select: none;
    transition: all .2s ease-in-out;
    /* box-shadow: 0px 0px 3px 2px #eee; */
    overflow: hidden;
    border-radius: 3px;
}

.cont-2-box .box-item:hover {
    transform: scale(1.1);
}

.cont-2-box .box-item p {
    margin: 0 auto;
    width: 220px;
    text-align: center;
    /* padding: 0 20px; */
}

.cont-2-box .box-item .img-box {
    position: relative;
    width: 100px;
    height: 100px;
}

.cont-2-box .box-item .img-box img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100px;
    height: 100px;
}

.cont-2-box .box-item .img-box .img-def {
    opacity: 1;
    transition: all .3s;
}

.cont-2-box .box-item .img-box .img-hover {
    opacity: 0;
    transition: all .3s;
}

.cont-2-box .box-item:hover .img-box .img-def {
    opacity: 0;
}

.cont-2-box .box-item:hover .img-box .img-hover {
    opacity: 1;
}

.cont-2-box .box-item .btn {
    margin-top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 130px;
    height: 36px;
    color: #626de1;
    font-size: 16px;
    border-radius: 18px;
    box-shadow: 0px 0px 3px 2px #eee;
}


.cont-3 {
    padding: 60px 0 80px;
    background-color: #101524;
}

.cont-3 .cont-title {
    color: #fff;
}

.pro-list {
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
}

.pro-item {
    display: block;
    position: relative;
    width: 31.33%;
    margin: 1%;
    height: 285px;
}

.pro-item img {
    width: 100%;
    height: 100%;
}

.pro-item .cover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .7);
    color: #fff;
    opacity: 0;
    transition: all .3s;
}

.pro-item:hover .cover-hover {
    opacity: 1;
}

.pro-item .cover p {
    margin: 0 auto;
    width: 300px;
    text-align: center;
    /* padding: 0 20px; */
}

.pro-item .cover .btn {
    margin: 30px auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100px;
    height: 36px;
    font-size: 14px;
    border: 1px solid #fff;
}


.cont-form .prev-btn,
.cont-form .next-btn{
    position: absolute;
    top: 173px;
    width: 60px;
    height: 60px;
    cursor: pointer;
    transition: all .3s;
}
.cont-form .prev-btn:hover,
.cont-form .next-btn:hover{
    transform: scale(1.1);
}
.cont-form .prev-btn{
    left: 230px;
}

.cont-form .next-btn{
    right: 230px;
}


.banner2 {
    position: relative;
    width: 100%;
    height: 600px;
    overflow: hidden;
}

.banner2 .banner2-img {
    width: 100%;
    height: 100%;
}

.banner2-wrap {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 60px 0;
}

.banner2-cont {
    height: 100%;
    width: 100%;
    /* background-color: rgba(0, 0, 0, .5); */
}

.banner2-cont .cont-title {
    /* margin: 0 auto; */
    color: #fff;
}
.banner2 .banner2-list{
    margin-top: 100px;
    display: flex;
    justify-content: space-between;
    height: 178px;
    user-select: none;
}

.banner2-item{
    position: relative;
    width: 178px;
    height: 178px;
    transition: all .5s cubic-bezier(0.725, -0.540, 0.385, 1.030); 
}
/* */
.banner2-item .cir{
    width: 178px;
    height: 178px;
    border: 2px solid #fff;
    color: #fff;
    border-radius: 50%;
}
.banner2-item .cir .num{
    font-size: 48px;
    font-weight: bold;
}
.banner2-item .cir .tit{
    margin-top: 15px;
    font-size: 28px;
}

.banner2-item .dialog{
    position: absolute;
    left: -60px;
    top: 210px;
    width: 300px;
    padding: 20px;
    color: #fff;
    border: 2px solid #0056b3;
    line-height: 25px;
    opacity: 0;
    transition: all .3s;
}
.banner2-item:hover{
    margin-top: -50px;
}
.banner2-item:hover .cir{
    color: #cfccbd;
    border: 2px solid #0056b3 ;
}
.banner2-item:hover .dialog{
    opacity: 1;
}

.banner2-item .dialog:after, 
.banner2-item .dialog:before {
    border: solid transparent;
    content: ' ';
    height: 0;
    bottom: 100%;
    position: absolute;
    width: 0;
  }
.banner2-item .dialog:after {
    border-width: 11px;
    border-bottom-color: #2a2a2a;
    left: 132px;
}
.banner2-item .dialog:before {
    border-width: 14px;
    border-bottom-color: #0056b3;
    left: 129px;
}


.cont-form{
    width: 100%;
    /* height: 600px; */
    padding: 60px 80px;
    /* background: url('../images/招商加盟/500511264.png') no-repeat; */
    /* background-size: cover; */
}

.form-box{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 60px;
}
.form-cont {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* padding-top: 30px; */
    width: 460px;
}
.form-cont .search-item {
    width: 100%;
    margin-top: 20px;
    position: relative;
    font-size: 14px;
    color: #666;
    overflow: hidden;
}
.form-cont .search-item .css-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    height: 100%;
    padding: 0 20px;
    color: #333;
}
.form-cont .search-item .el-input__inner {
    -webkit-appearance: none;
    background-color: #fff;
    background-image: none;
    border-radius: 4px;
    border: 2px solid #717b84;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #606266;
    display: inline-block;
    font-size: inherit;
    height: 40px;
    line-height: 40px;
    outline: 0;
    padding: 0 15px;
    -webkit-transition: border-color .2s cubic-bezier(.645, .045, .355, 1);
    transition: border-color .2s cubic-bezier(.645, .045, .355, 1);
    width: 100%;
    padding: 0 80px;
}
.remark{
    outline:none;
    resize:none;
    width: 460px;
    height: 161px;
    /* border: 2px solid #717b84; */
    border-radius: 4px;
    /* padding: 20px; */
    margin-left: 100px;
}
.remark p{
    margin-top: 20px;
    font-size: 14px;
    
}

.cont-form .btn{
    margin: 100px auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 150px;
    height: 50px;
    background-color: #ffdd36;
    color: #fff;
    border-radius: 5px;
    font-size: 14px;
    letter-spacing: 2px;
}
.map-wrap{
    margin-top: 50px;
    width: 100%;
    height: 500px;
    overflow: hidden;
}
.iframe{
    margin-left: -50%;
    margin-top: -250px;
    width: 200%;
    height: 1000px;
}